# Generated by CMake 2.8.6

IF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" LESS 2.5)
   MESSAGE(FATAL_ERROR "CMake >= 2.6.0 required")
ENDIF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" LESS 2.5)
CMAKE_POLICY(PUSH)
CMAKE_POLICY(VERSION 2.6)
#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
SET(CMAKE_IMPORT_FILE_VERSION 1)

# Create imported target vtkWrapPython
ADD_EXECUTABLE(vtkWrapPython IMPORTED)

# Create imported target vtkWrapPythonInit
ADD_EXECUTABLE(vtkWrapPythonInit IMPORTED)

# Create imported target vtksys
ADD_LIBRARY(vtksys SHARED IMPORTED)

# Create imported target vtkhdf5
ADD_LIBRARY(vtkhdf5 SHARED IMPORTED)

# Create imported target vtklibxml2
ADD_LIBRARY(vtklibxml2 SHARED IMPORTED)

# Create imported target vtkDICOMParser
ADD_LIBRARY(vtkDICOMParser SHARED IMPORTED)

# Create imported target vtkproj4
ADD_LIBRARY(vtkproj4 SHARED IMPORTED)

# Create imported target mpistubs
ADD_LIBRARY(mpistubs SHARED IMPORTED)

# Create imported target MapReduceMPI
ADD_LIBRARY(MapReduceMPI SHARED IMPORTED)

# Create imported target vtkverdict
ADD_LIBRARY(vtkverdict SHARED IMPORTED)

# Create imported target vtkNetCDF
ADD_LIBRARY(vtkNetCDF SHARED IMPORTED)

# Create imported target vtkNetCDF_cxx
ADD_LIBRARY(vtkNetCDF_cxx SHARED IMPORTED)

# Create imported target vtkmetaio
ADD_LIBRARY(vtkmetaio SHARED IMPORTED)

# Create imported target vtksqlite
ADD_LIBRARY(vtksqlite SHARED IMPORTED)

# Create imported target vtkexoIIc
ADD_LIBRARY(vtkexoIIc SHARED IMPORTED)

# Create imported target vtkalglib
ADD_LIBRARY(vtkalglib SHARED IMPORTED)

# Create imported target vtkEncodeString
ADD_EXECUTABLE(vtkEncodeString IMPORTED)

# Create imported target VPIC
ADD_LIBRARY(VPIC SHARED IMPORTED)

# Create imported target Cosmo
ADD_LIBRARY(Cosmo SHARED IMPORTED)

# Create imported target vtkftgl
ADD_LIBRARY(vtkftgl SHARED IMPORTED)

# Create imported target vtkCommonPythonD
ADD_LIBRARY(vtkCommonPythonD SHARED IMPORTED)

# Create imported target vtkCommonPython
ADD_LIBRARY(vtkCommonPython MODULE IMPORTED)

# Create imported target vtkCommon
ADD_LIBRARY(vtkCommon SHARED IMPORTED)

# Create imported target vtkFilteringPythonD
ADD_LIBRARY(vtkFilteringPythonD SHARED IMPORTED)

# Create imported target vtkFilteringPython
ADD_LIBRARY(vtkFilteringPython MODULE IMPORTED)

# Create imported target vtkFiltering
ADD_LIBRARY(vtkFiltering SHARED IMPORTED)

# Create imported target vtkImagingPythonD
ADD_LIBRARY(vtkImagingPythonD SHARED IMPORTED)

# Create imported target vtkImagingPython
ADD_LIBRARY(vtkImagingPython MODULE IMPORTED)

# Create imported target vtkImaging
ADD_LIBRARY(vtkImaging SHARED IMPORTED)

# Create imported target vtkGraphicsPythonD
ADD_LIBRARY(vtkGraphicsPythonD SHARED IMPORTED)

# Create imported target vtkGraphicsPython
ADD_LIBRARY(vtkGraphicsPython MODULE IMPORTED)

# Create imported target vtkGraphics
ADD_LIBRARY(vtkGraphics SHARED IMPORTED)

# Create imported target vtkGenericFilteringPythonD
ADD_LIBRARY(vtkGenericFilteringPythonD SHARED IMPORTED)

# Create imported target vtkGenericFilteringPython
ADD_LIBRARY(vtkGenericFilteringPython MODULE IMPORTED)

# Create imported target vtkGenericFiltering
ADD_LIBRARY(vtkGenericFiltering SHARED IMPORTED)

# Create imported target vtkIOPythonD
ADD_LIBRARY(vtkIOPythonD SHARED IMPORTED)

# Create imported target vtkIOPython
ADD_LIBRARY(vtkIOPython MODULE IMPORTED)

# Create imported target vtkIO
ADD_LIBRARY(vtkIO SHARED IMPORTED)

# Create imported target vtkRenderingPythonD
ADD_LIBRARY(vtkRenderingPythonD SHARED IMPORTED)

# Create imported target vtkRenderingPython
ADD_LIBRARY(vtkRenderingPython MODULE IMPORTED)

# Create imported target vtkRendering
ADD_LIBRARY(vtkRendering SHARED IMPORTED)

# Create imported target vtkVolumeRenderingPythonD
ADD_LIBRARY(vtkVolumeRenderingPythonD SHARED IMPORTED)

# Create imported target vtkVolumeRenderingPython
ADD_LIBRARY(vtkVolumeRenderingPython MODULE IMPORTED)

# Create imported target vtkVolumeRendering
ADD_LIBRARY(vtkVolumeRendering SHARED IMPORTED)

# Create imported target vtkHybridPythonD
ADD_LIBRARY(vtkHybridPythonD SHARED IMPORTED)

# Create imported target vtkHybridPython
ADD_LIBRARY(vtkHybridPython MODULE IMPORTED)

# Create imported target vtkHybrid
ADD_LIBRARY(vtkHybrid SHARED IMPORTED)

# Create imported target vtkWidgetsPythonD
ADD_LIBRARY(vtkWidgetsPythonD SHARED IMPORTED)

# Create imported target vtkWidgetsPython
ADD_LIBRARY(vtkWidgetsPython MODULE IMPORTED)

# Create imported target vtkWidgets
ADD_LIBRARY(vtkWidgets SHARED IMPORTED)

# Create imported target vtkParallelPythonD
ADD_LIBRARY(vtkParallelPythonD SHARED IMPORTED)

# Create imported target vtkParallelPython
ADD_LIBRARY(vtkParallelPython MODULE IMPORTED)

# Create imported target vtkParallel
ADD_LIBRARY(vtkParallel SHARED IMPORTED)

# Create imported target vtkInfovisPythonD
ADD_LIBRARY(vtkInfovisPythonD SHARED IMPORTED)

# Create imported target vtkInfovisPython
ADD_LIBRARY(vtkInfovisPython MODULE IMPORTED)

# Create imported target vtkInfovis
ADD_LIBRARY(vtkInfovis SHARED IMPORTED)

# Create imported target vtkGeovisPythonD
ADD_LIBRARY(vtkGeovisPythonD SHARED IMPORTED)

# Create imported target vtkGeovisPython
ADD_LIBRARY(vtkGeovisPython MODULE IMPORTED)

# Create imported target vtkGeovis
ADD_LIBRARY(vtkGeovis SHARED IMPORTED)

# Create imported target vtkViewsPythonD
ADD_LIBRARY(vtkViewsPythonD SHARED IMPORTED)

# Create imported target vtkViewsPython
ADD_LIBRARY(vtkViewsPython MODULE IMPORTED)

# Create imported target vtkViews
ADD_LIBRARY(vtkViews SHARED IMPORTED)

# Create imported target QVTK
ADD_LIBRARY(QVTK SHARED IMPORTED)

# Create imported target vtkChartsPythonD
ADD_LIBRARY(vtkChartsPythonD SHARED IMPORTED)

# Create imported target vtkChartsPython
ADD_LIBRARY(vtkChartsPython MODULE IMPORTED)

# Create imported target vtkCharts
ADD_LIBRARY(vtkCharts SHARED IMPORTED)

# Create imported target vtkPythonCore
ADD_LIBRARY(vtkPythonCore SHARED IMPORTED)

# Create imported target Xdmf
ADD_LIBRARY(Xdmf SHARED IMPORTED)

# Create imported target vtkXdmf
ADD_LIBRARY(vtkXdmf SHARED IMPORTED)

# Create imported target KWCommon
ADD_LIBRARY(KWCommon SHARED IMPORTED)

# Create imported target vtkCommonCS
ADD_LIBRARY(vtkCommonCS SHARED IMPORTED)

# Create imported target vtkFilteringCS
ADD_LIBRARY(vtkFilteringCS SHARED IMPORTED)

# Create imported target vtkGenericFilteringCS
ADD_LIBRARY(vtkGenericFilteringCS SHARED IMPORTED)

# Create imported target vtkImagingCS
ADD_LIBRARY(vtkImagingCS SHARED IMPORTED)

# Create imported target vtkGraphicsCS
ADD_LIBRARY(vtkGraphicsCS SHARED IMPORTED)

# Create imported target vtkIOCS
ADD_LIBRARY(vtkIOCS SHARED IMPORTED)

# Create imported target vtkRenderingCS
ADD_LIBRARY(vtkRenderingCS SHARED IMPORTED)

# Create imported target vtkHybridCS
ADD_LIBRARY(vtkHybridCS SHARED IMPORTED)

# Create imported target vtkParallelCS
ADD_LIBRARY(vtkParallelCS SHARED IMPORTED)

# Create imported target vtkVolumeRenderingCS
ADD_LIBRARY(vtkVolumeRenderingCS SHARED IMPORTED)

# Create imported target vtkWidgetsCS
ADD_LIBRARY(vtkWidgetsCS SHARED IMPORTED)

# Create imported target vtkXdmfCS
ADD_LIBRARY(vtkXdmfCS SHARED IMPORTED)

# Create imported target vtkInfovisCS
ADD_LIBRARY(vtkInfovisCS SHARED IMPORTED)

# Create imported target vtkViewsCS
ADD_LIBRARY(vtkViewsCS SHARED IMPORTED)

# Create imported target vtkChartsCS
ADD_LIBRARY(vtkChartsCS SHARED IMPORTED)

# Create imported target vtkClientServer
ADD_LIBRARY(vtkClientServer SHARED IMPORTED)

# Create imported target vtkPVServerCommonCS
ADD_LIBRARY(vtkPVServerCommonCS SHARED IMPORTED)

# Create imported target vtkPVServerCommonPythonD
ADD_LIBRARY(vtkPVServerCommonPythonD SHARED IMPORTED)

# Create imported target vtkPVServerCommonPython
ADD_LIBRARY(vtkPVServerCommonPython MODULE IMPORTED)

# Create imported target vtkPVServerCommon
ADD_LIBRARY(vtkPVServerCommon SHARED IMPORTED)

# Create imported target vtkPVCommandOptions
ADD_LIBRARY(vtkPVCommandOptions SHARED IMPORTED)

# Create imported target vtkPVFiltersCS
ADD_LIBRARY(vtkPVFiltersCS SHARED IMPORTED)

# Create imported target vtkPVFiltersPythonD
ADD_LIBRARY(vtkPVFiltersPythonD SHARED IMPORTED)

# Create imported target vtkPVFiltersPython
ADD_LIBRARY(vtkPVFiltersPython MODULE IMPORTED)

# Create imported target vtkPVFilters
ADD_LIBRARY(vtkPVFilters SHARED IMPORTED)

# Create imported target vtkPVServerManagerPythonD
ADD_LIBRARY(vtkPVServerManagerPythonD SHARED IMPORTED)

# Create imported target vtkPVServerManagerPython
ADD_LIBRARY(vtkPVServerManagerPython MODULE IMPORTED)

# Create imported target vtkPVServerManager
ADD_LIBRARY(vtkPVServerManager SHARED IMPORTED)

# Create imported target vtkPVPythonInterpretor
ADD_LIBRARY(vtkPVPythonInterpretor SHARED IMPORTED)

# Create imported target vtkPVPython
ADD_LIBRARY(vtkPVPython SHARED IMPORTED)

# Create imported target QtTesting
ADD_LIBRARY(QtTesting SHARED IMPORTED)

# Create imported target pqWidgets
ADD_LIBRARY(pqWidgets SHARED IMPORTED)

# Create imported target pqCore
ADD_LIBRARY(pqCore SHARED IMPORTED)

# Create imported target QtPython
ADD_LIBRARY(QtPython SHARED IMPORTED)

# Create imported target pqComponents
ADD_LIBRARY(pqComponents SHARED IMPORTED)

# Create imported target pqApplicationComponents
ADD_LIBRARY(pqApplicationComponents SHARED IMPORTED)

# Load information for each installed configuration.
GET_FILENAME_COMPONENT(_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
FILE(GLOB CONFIG_FILES "${_DIR}/ParaViewTargets-*.cmake")
FOREACH(f ${CONFIG_FILES})
  INCLUDE(${f})
ENDFOREACH(f)

# Commands beyond this point should not need to know the version.
SET(CMAKE_IMPORT_FILE_VERSION)
CMAKE_POLICY(POP)
